html {
    scroll-behavior: smooth;
}

a,
a:hover,
a:visited,
a:active {
    text-decoration: none;
}

p {
    margin-bottom: 10px;
}

b {
    font-weight: bold;
}


/* ----------------------------------------------------------------- *
 * Utilities
 * ----------------------------------------------------------------- */
/* Fonts */
.uppercase { text-transform: uppercase; }
.hide-child-links-title-tooltip a {
    pointer-events: none;
}
/* Margin */
.m0  { margin:0; }
.m5  { margin:5px; }
.m10 { margin:10px; }
.m15 { margin:15px; }
.m20 { margin:20px; }
.m25 { margin:25px; }
.m30 { margin:30px; }
/* Margin Top */
.mt0  { margin-top:0; }
.mt5  { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
/* Margin Right */
.mr0  { margin-right:0; }
.mr5  { margin-right:5px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }
.mr25 { margin-right:25px; }
.mr30 { margin-right:30px; }
/* Margin Left */
.mb0  { margin-bottom:0; }
.mb5  { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }
.mb30 { margin-bottom:30px; }
/* Margin Left */
.ml0  { margin-left:0; }
.ml5  { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.ml25 { margin-left:25px; }
.ml30 { margin-left:30px; }
/* Padding */
.p0  { padding:0; }
.p5  { padding:5px; }
.p10 { padding:10px; }
.p15 { padding:15px; }
.p20 { padding:20px; }
.p25 { padding:25px; }
.p30 { padding:30px; }
/* Padding Top */
.pt0  { padding-top:0; }
.pt5  { padding-top:5px; }
.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pt25 { padding-top:25px; }
.pt30 { padding-top:30px; }
/* Padding Right */
.pr0  { padding-right:0; }
.pr5  { padding-right:5px; }
.pr10 { padding-right:10px; }
.pr15 { padding-right:15px; }
.pr20 { padding-right:20px; }
.pr25 { padding-right:25px; }
.pr30 { padding-right:30px; }
/* Padding Left */
.pb0  { padding-bottom:0; }
.pb5  { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pb25 { padding-bottom:25px; }
.pb30 { padding-bottom:30px; }
/* Padding Left */
.pl0  { padding-left:0; }
.pl5  { padding-left:5px; }
.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl20 { padding-left:20px; }
.pl25 { padding-left:25px; }
.pl30 { padding-left:30px; }
/* Gaps */
.gap5  { padding-top:5px; display:inline-block; width:100%; clear:both; content:' '; }
.gap10 { padding-top:10px; display:inline-block; width:100%; clear:both; content:' '; }
.gap15 { padding-top:15px; display:inline-block; width:100%; clear:both; content:' '; }
.gap20 { padding-top:20px; display:inline-block; width:100%; clear:both; content:' '; }
.gap25 { padding-top:25px; display:inline-block; width:100%; clear:both; content:' '; }
.gap30 { padding-top:30px; display:inline-block; width:100%; clear:both; content:' '; }
/* Width */
.width-100 { width: 100%; }
.limit-width-90 { max-width: 90%; margin-left: auto; margin-right: auto; }
.limit-width-75 { max-width: 75%; margin-left: auto; margin-right: auto; }
.limit-width-50 { max-width: 50%; margin-left: auto; margin-right: auto; }


/* ----------------------------------------------------------------- *
 * Buttons
 * ----------------------------------------------------------------- */
.button-default,
.button-default:focus,
.button-default:visited {
    display: inline-block;
    margin: 0;
    padding: 15px 25px;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    line-height: 1;
    letter-spacing: 2px;
    border: 0;
    border-radius: 0px;
    width: auto !important;
}
.button-default.grey {
    background: #727475;
    color: #ffffff;
}
.button-default.blue {
    background: #0F4A61;
    color: #ffffff;
}
.button-default.gold {
    background: #E6B76C;
    color: #ffffff;
}




/* ----------------------------------------------------------------- *
 * Icons
 * ----------------------------------------------------------------- */
.cicon-call  { background: url('../img/icons/call.png'); }
.cicon-mail  { background: url('../img/icons/mail.png'); }
.cicon-map   { background: url('../img/icons/map.png'); }
.cicon-en    { background: url('../img/icons/en.png'); }
.cicon-it    { background: url('../img/icons/it.png'); }
.icon-bike       { background: url('../img/icons/icon-bike.png'); }
.icon-king-bed   { background: url('../img/icons/icon-king-bed.png'); }
.icon-no-smoking { background: url('../img/icons/icon-no-smoking.png'); }
.icon-plan       { background: url('../img/icons/icon-plan.png'); }
.icon-pool       { background: url('../img/icons/icon-pool.png'); }
.icon-bathroom   { background: url('../img/icons/icon-bathroom.png'); }
.icon-tv         { background: url('../img/icons/icon-tv.png'); }
.icon-user       { background: url('../img/icons/icon-user.png'); }
.icon-drink      { background: url('../img/icons/icon-drink.png'); }
.icon-star-grey  { background: url('../img/icons/icon-star-grey.png'); }
.icon-star-white { background: url('../img/icons/icon-star-white.png'); }
.icon-star-gold  { background: url('../img/icons/icon-star-gold.png'); }
.icon-star-blue  { background: url('../img/icons/icon-star-blue.png'); }

.icon-whatsapp  { background: url('../img/icons/icon-whatsapp.png'); }
.icon-facebook  { background: url('../img/icons/icon-facebook.png'); }
.icon-instagram  { background: url('../img/icons/icon-instagram.png'); }
.icon-tripadvisor  { background: url('../img/icons/icon-tripadvisor.png'); }

/* Icons Style */
.cicon, .icon, .social-icon {
    display: inline-block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    min-width: 16px;
    min-height: 16px;
}
.cicon::before, .icon::before {
    content: ' ';
    display: block;
    margin: 0;
    padding: 0;
}


/* ----------------------------------------------------------------- *
 * Top Header
 * ----------------------------------------------------------------- */
 /* .top-header { display: none !important; width:0; height:0; margin:0; padding: 0; } */
.top-header-menu-container {
    display: block;
}
.top-header {
    padding: 5px 0 5px 0;
    background: #2c6a82;
    font-size: 8pt;
    color: #ffffff;
}
.top-header .cicon {
    float: left;
    width: 28px;
    height: 28px;
    margin-right: 3px;
}
.top-header ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}
.top-header li.menu-item {
    float: left;
    display: block;
    height: 28px;
}
.top-header ul > li.menu-item {
    float: left;
    display: block;
    margin: 2px 6px 0 6px;
    padding: 0;
}
.top-header li.menu-item .number-wrapper {
    position: relative;
    top: -2px;
}
.top-header li.menu-item .fa,
.top-header li.menu-item .fab,
.top-header li.menu-item .fab {
    font-size: 15px;
}

.top-header ul li.menu-item a,
.top-header ul li.menu-item a:hover,
.top-header ul li.menu-item a:active,
.top-header ul li.menu-item a:focus,
.top-header ul li.menu-item a:visited {
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
}
.top-header ul li.menu-item.lang-item img {
    width: 20px;
    height: auto;
}


/* Top Header - Mobile Only */
@media all and (max-width:767px) {
    .top-header-menu-container {
        display: inline-block;
        width: 100%;
        margin-top: 8px;
    }
    .top-header ul.menu {
        display: inline-block;
    }
    .top-header ul.menu li.menu-item {
        height: auto;
        white-space: normal;
    }
    .top-header ul li.lang-item img {
        width: 24px;
    }
    .top-header-one ul.menu > li {
        width: 100%;
        text-align: center;
        overflow-y: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    ul#menu-top-header-contacts {
        float: left;
        width: 100%;
        overflow: hidden;
    }
    ul#menu-top-header-contacts li {
        float: left;
        width: 100%;
    }
    ul#menu-top-header-lang {
        display: inline-block;
        margin-bottom: -4px;
    }
}
/* Medium */
@media all and (min-width:768px) and (max-width:992px) {
    .top-header-one ul li {
        width: 100%;
    }
}



/* ----------------------------------------------------------------- *
 * Main Menu
 * ----------------------------------------------------------------- */
ul.menu a {
    list-style: none;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
}
ul.menu li.no-sep::after,
ul.menu li.lang-item::after {
    content: "";
    margin: 0px 6px;
}
/* ----------------------------------------------------------------- *
 * Main Menu - Mobile/Small
 * ----------------------------------------------------------------- */
@media all and (max-width:1199px) {
    .nd_options_navigation_4_sidebar .menu li {
        padding: 0px 0px 10px 0px !important;
    }
    .nd_options_navigation_4_sidebar .menu li a {
        color: #999999 !important;
        text-transform: uppercase !important;
        padding: 5px 0 !important;
        font-size: 20px  !important;
    }
    img.nd_options_close_navigation_4_sidebar_content {
        background: #999999;
        border-radius: 100%;
        padding: 1px;
    }
}


/* ----------------------------------------------------------------- *
 * Call To Action Buttons
 * ----------------------------------------------------------------- */

.cta-button {
    display: inline-block;
    min-width: 140px;
    margin: 0;
    padding: 9px 10px 8px 10px;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
}

.cta-button.yellow {
    background: #E6B76C;
    color: #ffffff;
}
.cta-button.green {
    background: #0F4A61;
    color: #ffffff;
}
.cta-button.white {
    background: #cfcfcf;
    color: #222222;
}
.cta-button.grey {
    background: #727475;
    color: #ffffff;
}



/* ----------------------------------------------------------------- *
 * Page Title
 * ----------------------------------------------------------------- */
.page-title {
    text-align: center;
    font-size: 75px;
    line-height: 90px;
}
.page-title.page-title-on-background {
    color:#ffffff;
    text-shadow: 0px 0px 15px #727475;
}


/* ----------------------------------------------------------------- *
 * Home Page
 * ----------------------------------------------------------------- */
#restaurant-row {
    max-width: 1200px;
    margin-right: 2%;
    /* margin-bottom: 20px; */
    margin-left: 2%;
}
#chef-row {
    max-width: 1200px;
    margin-right: 2%;
    /* margin-bottom: 20px; */
    margin-left: 2%;
}
#book-a-table {
    max-width: 1200px;
    margin-right: -20px;
    margin-bottom: 100px;
    margin-left: -20px;
}

@media all and (min-width:768px) {
    #restaurant-row {
        margin-left: auto;
        margin-right: auto;
    }
    #chef-row {
        margin-left: auto;
        margin-right: auto;
    }
    #book-a-table {
        margin-left: auto;
        margin-right: auto;
    }
}


/* ----------------------------------------------------------------- *
 * Home Page Main Video
 * ----------------------------------------------------------------- */
#homeMainVideoWrapper {
    position: relative;
    background: url('https://www.faraglionirestaurant.com/wp-content/uploads/2020/02/video-placeholder-1536x560.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 450px;
    overflow: hidden;
}
#homeMainVideoWrapper video {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    height: auto;
    margin: 0;
    opacity: 0;
    transition: opacity 3s;
}
#homeMainVideoWrapper video.opacity-1 {
    opacity: 1;
}



/* ----------------------------------------------------------------- *
 * Mini Gallery
 * ----------------------------------------------------------------- */
 .wpb_content_element.wpb_raw_html {
     margin-bottom: 0;
 }
.mini-gallery {
    width: 100%;
    height: 100%;
}
.mini-gallery .item.active {
    width: 100%;
    height: 100%;
}


/* ----------------------------------------------------------------- *
 * WP GDPR Consent
 * ----------------------------------------------------------------- */
@media all and (max-width: 768px) {
    div.wpgdprc-consent-bar div.wpgdprc-consent-bar__content {
        padding-top: 45px;
        padding-bottom: 45px;
    }
}



/* ----------------------------------------------------------------- *
 * Contact Form 7
 * ----------------------------------------------------------------- */
.wpcf7-form label {
    color: #0F4A61 !important;
}
.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select {
    border-color: #0F4A61 !important;
}
.wpcf7 .wpcf7-form-control-wrap {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.wpcf7 .wpcf7-form-control-wrap .wpcf7-form-control {
    width: 100%;
    margin-bottom: 0;
}
.wpcf7 .wpcf7-form-control-wrap .wpcf7-wpgdprc {
    position: relative;
    top: 30px;
}
.wpcf7 .wpcf7-form-control-wrap .wpcf7-wpgdprc input {
    float: left;
    width: 16px !important;
    height: 16px;
}
.wpcf7 .wpcf7-form-control-wrap.wpgdprc .wpcf7-list-item-label {
    display: block;
    float: left;
    width: calc(100% - 16px);
    line-height: 1.6;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
    color: #0F4A61 !important;
}
.wpcf7 .wpcf7-form-control-wrap.wpgdprc .wpcf7-not-valid-tip {
    margin-top: 0;
}
.wpcf7 .wpcf7-form-control-wrap.wpgdprc .wpcf7-not-valid-tip {
    margin-top: 32px;
}
/* Fix missing placeholder for date */
.wpcf7 .placeholder-for-date {
    display: none;
}


/* ----------------------------------------------------------------- *
 * Shortcode: Custom Contacts Block
 * ----------------------------------------------------------------- */
.contacts-block {
    width: 100%;
    margin: 0;
    padding: 0;
}
.contacts-block__list {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
}
.contacts-block__item {
    float: left;
    width: 100%;
    margin: 0;
    padding: 5px 0 5px 0;
}
.contacts-block__item a {
    width: 100%;
}
.contacts-block__item-icon {
    float: left;
    width: 25px;
    height: 25px;
}
.contacts-block__item-text {
    float: left;
}
@media all and (max-width: 479px) {
    .contacts-block__item {
        margin-bottom: 20px;
        text-align: center;
    }
    .contacts-block__item a {
        text-align: center;
    }
    .contacts-block__item-icon {
        float: none;
        width: 100%;
    }
    .contacts-block__item-text {
        float: none;
        width: 100%;
    }
}


/* ----------------------------------------------------------------- *
 * Book Table Row
 * ----------------------------------------------------------------- */
.book-a-table-row {
    background-size: 60% !important;
    background-position: 15px 0 !important;
    margin-bottom: 50px;
}
.book-a-table-row .form-area-col .vc_column-inner,
.book-a-table-container {
    background-color: #f1f1f1;
    padding: 20px;
}
.book-a-table-row .wpcf7-submit {
    background-color:#727475 !important;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* ----------------------------------------------------------------- *
 * Book Table Row - Mobile/Small
 * ----------------------------------------------------------------- */
 @media all and (max-width:1199px) {
    .book-a-table-row {
        background-image: none !important;
    }
    .book-a-table-row .vc_col-sm-6 {
        width: 100%;
    }
 }




/* ----------------------------------------------------------------- *
 * Footer Area
 * ----------------------------------------------------------------- */
.main-footer {
    margin: 0;
    padding: 0;
    /* background: #f1f1f1;
    color: #727475; */
}
.main-footer a {
    text-decoration: none;
}
.main-footer .cicon {
    width: 24px;
    height: 24px;
    margin-bottom: -6px;
}
.main-footer__top {
    padding: 20px 0 20px 0;
    background: #0F4A61;
    color: #ffffff;
}
.main-footer__middle {
    display: none;
    padding: 20px 0 20px 0;
    background: #ffffff;
    color: #727475;
}
.main-footer__bottom {
    padding: 10px 0 10px 0;
    background: #093649;
    color: #ffffff;
}
.main-footer__top ul.menu a {
    color: #ffffff;
}
.main-footer__middle ul.menu a {
    color: #727475;
}
.main-footer__bottom ul.menu a {
    color: #ffffff;
}
@media all and (max-width: 479px) {
    .main-footer .main-footer__top .nd_options_container {
        width: 100% !important;
    }
    .main-footer .main-footer__top .nd_options_grid_4 {
        padding: 15px 0 15px 0;
    }
    /* #footer-top-menu-one { } */
}



/* ----------------------------------------------------------------- *
 * Footer Navigation/Menus
 * ----------------------------------------------------------------- */
.main-footer .footer-menu-container {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.main-footer .footer-menu-container .menu-name {
    font-size: 14pt;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 2px;
    font-weight: lighter;
}
.main-footer .footer-menu-container ul.menu {
    display: inline-block;
    list-style: none;
    margin: 15px 0 0 0;
    padding: 0;
}
.main-footer .footer-menu-container ul.menu li {
    float: left;
    width: 100%;
}
.main-footer .footer-menu-container ul.menu li.icon {
    width: 40px;
    height: 40px;
    text-align: center;
    margin: 0 4px 0 4px;
}
.main-footer .footer-menu-container ul.menu li.icon a {
    font-size: 18px;
}
.main-footer .footer-menu-container ul.menu a {
    font-size: 11pt;
    text-transform: unset;
}

/* Footer Menu: Top 1 */
/* .main-footer .footer-top-menu-container__one {} */

/* Footer Menu: Top 2 */
/* .main-footer .footer-top-menu-container__two {} */

/* Footer Menu: Top 3 */
/* .main-footer .footer-top-menu-container__three {} */


/* Footer Menu: Bottom 1 */
.main-footer .footer-bottom-menu-container__one .menu-name {
    display: none;
}
.main-footer .footer-bottom-menu-container__one {
    height: 100px;
    text-align: center;
}
.main-footer .footer-bottom-menu-container__one ul.menu {
    display: inline-block;
    margin: 0;
}
.main-footer .footer-bottom-menu-container__one ul.menu li {
    float: left;
    width: fit-content;
    padding: 10px;
}
.main-footer .footer-bottom-menu-container__one ul.menu li a {
    font-size: 15pt;
}
.main-footer .footer-bottom-menu-container__one ul.menu li.cta-menu-item {
    display: none;
}


/* Footer Menu: Bottom 2 */
/* .main-footer .footer-bottom-menu-container__two {} */

/* Footer Menu: Bottom 3 */
/* .main-footer .footer-bottom-menu-container__three {} */



/* ----------------------------------------------------------------- *
 * Footer Branding
 * ----------------------------------------------------------------- */
.main-footer .footer-branding {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.main-footer .footer-branding a {
    display: inline-block;
}
.main-footer .footer-branding img {
    width: auto;
    height: 100px;
}


/* ----------------------------------------------------------------- *
 * Footer Site Info
 * ----------------------------------------------------------------- */
.site-info {
    font-size: 9pt !important;
    font-weight: 100;
    text-align: center;
    color: #ffffff !important;
}
.site-info a {
    margin: 0;
    padding: 0;
    color: #ffffff !important;
}
.site-info img {
    height: 28px;
    margin-top: -6px;
}



/* ----------------------------------------------------------------- *
 * Theme fix and overrides
 * ----------------------------------------------------------------- */
.border-radius-none,
.border-radius-none .vc_column-inner,
.border-radius-none .wpb_wrapper,
.border-radius-none .nd_options_section {
    border-radius: 0 !important;
}
#nd_options_navigation_4_container > .nd_options_section {
    background-color: #093649 !important;
    border-bottom: none !important;
    border-top: none !important;
}
.nd_options_navigation_4 div > ul > li:after {
    font-size: 10pt;
    font-weight: lighter;
}
#menu-responsive {
    top: 0;
}
.in-page-title-big,
.in-page-title-big * {
    font-size: 45px;
    line-height: 45px;
}
@media only screen and (max-width: 768px) and (min-width: 300px) {
    .in-page-title-big,
    .in-page-title-big * {
        font-size: 35px;
        line-height: 35px;
    }
    .nd_options_container {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
}


/* ----------------------------------------------------------------- *
 * Room type page
 * ----------------------------------------------------------------- */
/* .room-type-header {
    background-image: url('/wp-content/uploads/2020/06/parallax-91.jpg');
    background-repeat: no-repeat;
    background-position: center center;
} */
.room-type-header .room-type-header__col-1,
.room-type-header .room-type-header__col-2 {
    background-color: rgba(0, 0, 0, 0.4);
}

.room-type-header .room-type-header__col-1 {
    padding-left: 5%;
    padding-right: 5%;
}
.room-type-header .room-type-header__col-2 .wpb_wrapper {
    text-align: left;
}
.room-type-header .room-type-header__col-1 a,
.room-type-header .room-type-header__col-1 a:hover,
.room-type-header .room-type-header__col-1 a:active,
.room-type-header .room-type-header__col-1 a:visited {
    display: inline-block;
    font-size: 1.7rem;
    text-transform: uppercase;
    color: #ffffff;
    margin-right: 20px;
}

.room-type-header .room-type-header__col-2 .vc_column-inner {
    display: inline-block;
}
.room-type-header .room-type-header__col-2 .wpb_wrapper {
    text-align: center;
}
.room-type-header .room-type-header__col-2 .wpb_wrapper > * {
    display: inline-block;
    font-size: 2.5rem;
    font-weight: lighter;
    text-transform: uppercase;
    color: #ffffff;
    margin-right: 20px;
}



/* ----------------------------------------------------------------- *
 * Team/Testimonial Box
 * ----------------------------------------------------------------- */
.nd_options_team_testimonials h2 strong {
    font-weight: normal;
    font-size: 20px;
    color: #0F4A61;
}
.nd_options_team_testimonials a {
    margin-top: 12px !important;
    border: none;
    border-radius: 0;
    background: #E6B76C;
    color: #ffffff !important;
}
.nd_options_team_testimonials  .nd_options_height_20 {
    height: 0px;
}



/* ----------------------------------------------------------------- *
 * Accordion
 * ----------------------------------------------------------------- */
.vc_tta-panel.custom-section .vc_tta-panel-heading {
    border: none !important;
    border-radius: 0 !important;
    background-color: #0F4A61 !important;
}
.vc_tta-panel.custom-section.vc_active .vc_tta-panel-heading {
    border: none !important;
    border-radius: 0 !important;
    font-weight: bold;
    background-color: #ffffff !important;
}


/* ----------------------------------------------------------------- *
 * Tidio Chat Hack
 * ----------------------------------------------------------------- */
#tidio-chat {
    position: absolute;
    z-index: 999999 !important;
}
#tidio-chat-iframe {
    z-index: 0 !important;
}


/* ----------------------------------------------------------------- *
 * FIX Row for boxes
 * ----------------------------------------------------------------- */
@media all and (min-width: 768px) {
    .custom-row-for-boxes {
        position: inherit !important;
        max-width: 1200px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}




/* ----------------------------------------------------------------- *
 * Contacts page custom
 * ----------------------------------------------------------------- */
/* .contacts .social-link, */
.contacts .vc_icon_element {
    float: left;
    width: 64px;
    height: 64px;
    margin: 0;
    padding: 0;
}
